Unnatural Japanese message when users failed to login
Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.1.0   

Description

Like other error messages, "notice_account_invalid_creditentials" should be in form of a sentence.

It is unnatural for this context to end the sentence with a noun in Japanese.

Associated revisions

Revision 10016 - 2012-07-17 06:58 - Toshi MARUYAMA

fix unnatural Japanese message when users failed to login (#11412)

Contributed by Kenichi Maehashi.

History

#1 - 2012-07-17 06:43 - Toshi MARUYAMA

- Assignee set to Toshi MARUYAMA

- Target version set to 2.1.0

#2 - 2012-07-17 17:31 - Toshi MARUYAMA

- Status changed from New to Closed

I committed in trunk r10016, thanks.

I don't want to change translation in stable.

So, I set a target next major release 2.1.0.

Files

redmine-ja-account_invalid.diff 713 Bytes 2012-07-16 Kenichi Maehashi

login-failure.png 19.6 KB 2012-07-16 Kenichi Maehashi
